@charset "utf-8";
/* CSS Document */
.html {

}
p {
	padding: 0;margin-block-start:0; margin-block-end:0
}
iframe {
	border-width: 0px;
}
body {
	color: #333333;
	background: #ffffff; margin:0 auto !important;
	font-family: "微软雅黑";max-width:1920px; width:100%; background:url(../images/bg.jpg) no-repeat;
}
h3,h4,h5{    margin-block-start:0; margin-block-end:0}
body, div, dl, dt, dd, img, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, fieldset, input, button, select, option, textarea, p, blockquote, th, td, a, span { 
	padding: 0;
	word-break: break-all;
	word-wrap: break-word;
	white-space: normal;
	zoom: 1;
	font-size: 16px;
}
h3,h4,h5,h6{ font-weight:normal}
ol, ul, dl {
	list-style: none;
}
img {
	border: 0px;
	vertical-align: top;
}
ul, li {
	list-style: none;
}
span, dl, dt, dd, ul, li {

}
a {
	text-decoration: none;
	color: #9b0000;
}
a:hover {
	text-decoration: none;
}
.w1100 {
	width: 1100px;
	margin: 0 auto;
}
.w1200 {
	width: 1280px;
	margin: 0 auto
}
.w1400 {
	width: 1400px;
	margin: 0 auto
}
.clear {
	clear: both;
	overflow: hidden
}
p {
	line-height: 26px; margin-block-start:0
}
h2 {
	font-family: 微软雅黑;
}
p a {
	color: #cf0000
}
.pr {
	position: relative
}
.pa {
	position: absolute;
}
.w100 {
	width: 100%;
	margin: 0 auto; max-width:1920px;
}

.clear {
	clear: both
}
.left {
	float: left
}
.right {
	float: right
}
.mr {
	margin: 0 auto;
}
.w12 {
	width: 1200px;
	margin: 0 auto
}
.mr0 {
	margin-right: 0 !important
}
.mb0 {
	border-bottom: 0px !important
}
.dim {
	display: block;
	margin: 0 auto
}
.mt65{ margin-top:65px;}
.mt5{ margin-top:50px;}
.mt55{ margin-top:55px;}
.mt4{ margin-top:40px;}
.mt3{ margin-top:30px;}
.mt25{ margin-top:25px;}
.mt2{ margin-top:20px;}
.mt1{ margin-top:10px;}
.mt15{ margin-top:15px;}
.pt3{ padding-top:30px;}
.pt2{ padding-top:20px;}
.pt1{ padding-top:10px;}
.hui{ background:#d5d5d5; height:1px;}
/*头部*/
.top{ height:136px;}
.img-logo{ padding:1.3% 0 0 0%;}
/*nav*/
.nav{ height:60px}

.nav ul li{width:140px; height:60px;  float:left; cursor:pointer; line-height:60px;}
.nav ul li:hover{ background:#f9f1ef}
.nav ul li:hover h3{ color:#d80c18; border-radius:3px}
.nav ul li h3{ text-align:center;font-size:18px; color:#fff}
.nav ul li h4{ float:left; font-size:9px !important; color:#beb7b6;margin-top:-3px;}
.navhover{width:3px;height: 22px;background:#683d31; float:right;transition: height 1s; cursor:pointer}

/*.nav ul li:hover .navhover{
height: 105px;
}
.nav ul li:hover h3{ color:#854938;}*/
.img-phone{ float:left; padding:2% 0 0 3.5%;}
/*副导航*/
.fdhbg{ background:url(../images/fdhbg.jpg) no-repeat; height:95px; margin-top:-21px}
.fdh{ height:95px;}
.fdh ul{ margin-left:48px;}
.fdh ul li{width:321px; height:50px; border-left:1px solid #fff; float:left; margin-top:24px; color:#fff; line-height:50px; font-size:24px}
.fdh ul li:nth-child(4){border-right:1px solid #fff;}
.fdh ul li a{font-size:22px; color:#fff;transition: all 0.4s;}
.fdh ul li a:hover{ font-size:25px;}
.fdh ul li img{ padding:8px 5px 0 79px}
/*新闻动态*/
.part1t{ height:94px;}
.part1tlef{width:242px; height:94px;}
.part1tlef-r{ height:55px;  margin-top:35px;}
.part1tlef-r h3{ color:#878483; font-size:14px; padding:0 0 5px 0}
.part1tlef-r p{ color:#683d31; font-size:36px; font-weight:bold}
.part1tlef-r h4{ color:#fffeeb; font-size:13px; padding:0 0 8px 0}
.part1tlef-r-p1{ color:#fffeeb !important; font-size:36px; font-weight:bold}
.part1tr{ background:url(../images/xw-4.png) no-repeat;width:166px; height:21px; line-height:21px; float:right; text-align:center; margin-top:60px}
.part1tr a{color:#6a3f33; font-size:18px}
.xwtr{width:678px; height:360px; margin-top:13px;}
.xwtrt{ background:url(../images/xw-3.png) no-repeat; width:150px; height:44px; color:#fff; text-align:center; line-height:44px; font-size:18px;}
.xwtr h3{ font-size:20px; color:#683d31; font-weight:bold; display:block; border-bottom:1px solid #babcb9; padding-bottom:27px; padding-top:28px;}
.xwtr p{ font-size:18px; color:#292929; padding:30px 0 0 6px; line-height:38px;}
.xwtr p a{ color:#8b4d3b; font-size:18px;}
.xwtr h4{ color:#683d31; font-size:24px;padding:28px 0 0 8px}
.xwtr h4 b{ font-weight:normal; font-size:36px; }
.xwt .prev {position: absolute;left: 59.9%;top: 80%;display: block;width:47px;;height:47px;;background:url(../images/xw-left.png) no-repeat;
}
.xwt .next {position: absolute;right: 32%;top: 80%;	display: block;width:47px;;height:47px;;background:url(../images/xw-right.png) no-repeat;
}
.xwd{ height:140px;}
.xwd ul li{ background:url(../images/xw-6.png) no-repeat; padding:19px 0 0 0; width:437px; height:140px; cursor:pointer; float:left; margin-right:43px;}
.xwd ul li:nth-child(3){ margin-right:0}
.xwd ul li:hover{ background:url(../images/xw-5.png) no-repeat}
.xwd-im1{ margin-right:16px; margin-left:1px}
.xwd h3{ font-size:18px; color:#6a3f33}
.xwd h4{ font-weight:bold; font-size:18px; color:#6a3f33; padding-top:6px; line-height:30px; padding-right:6px;width:419px;}

/*科室导航*/
.part3{ background:url(../images/part3bg.jpg) no-repeat; height:823px; padding:50px 0 0 0}
.kss ul li{ width:230px; background:url(../images/keshi-4.png) right center no-repeat; height:565px; margin-right:53px; float:left}
.kss ul li:nth-child(5){ margin-right:0}
.kss-li1{ background:url(../images/keshi-2.png) no-repeat;width:185px; height:55px; text-align:center; line-height:53px; color:#6c3328; font-size:26px;}
.kss-li2{ background:url(../images/keshi-3.png) no-repeat;width:185px; height:55px; text-align:center; line-height:53px; color:#fff; font-size:20px; margin-top:4px;}
.kss-li2:hover{ font-size:21px;}
.kss .sPrev{	position: absolute;right: 8.5%;top: -16%;display: block;width:47px;;height:47px;;background:url(../images/ks-left.png) no-repeat;}
.kss .sNext{position: absolute;right: 2.6%;top: -16%;display: block;width:47px;;height:47px;;background:url(../images/ks-right.png) no-repeat; }

.kss .tempWrap ul{ margin-left:4% !important; height:590px;}
/*专家*/
.zjbghd{width:340px; height:36px; position:absolute; top:23px; left:440px;}
.zjbghd ul li{ float:left; color:#bca8a6; font-weight:bold; font-size:24px; cursor:pointer
}
.zjbghd b{ float:left;color:#bca8a6; font-weight:normal; margin-left:28px; margin-right:28px; font-size:24px;}
.zjbghd ul li.on{ color:#6a3f33}
.zj ul{ margin-left:13px;}
.zj ul li{ background:url(../images/zj-1.png) no-repeat;width:308px; margin-bottom:44px; height:477px; float:left; margin-right:44px;}
.zj ul li:nth-child(4),.zj ul li:nth-child(8){ margin-right:0}


.zjimg{width:262px; height:279px; position:relative; margin:16px 0 0 25px}

.zjimgc{width:262px; height:30px; position:absolute;background: rgba(162,102,86,0.2); left:0; bottom:0px}
.zjimgc p{ color:#6a3f33 !important; font-size:18px !important; line-height:23px; text-align:center}
.zj-im1{ padding:16px 0 0 25px;}



.zj h3{ color:#6a3f33; text-align:center; font-size:24px; font-weight:bold;  padding-top:8px;}
.zj p{ color:#6a3f33; text-align:center; font-size:20px; padding-top:6px;}
.zj-a1{ display:block;width:156px; border:1px solid #6a3f33; border-radius:40px; height:43px; margin-top:15px; margin-left:80px; text-align:center; color:#6a3f33; line-height:43px; font-size:20px;}
.zj-a1:hover{ background:#683d31; color:#fff}
.part5{ background:url(../images/ming-bg1.jpg) no-repeat; height:923px;}

/*名医*/
.my{ height:760px;}
.myhd{width:330px; height:740px;}
.myhd ul{ margin-left:20px;}
.myhd ul li{width:100px; height:740px; float:left; cursor:pointer}
.myhd ul li.on{ background:#6a3f33;}
.myhd ul li.on h3,.myhd ul li.on h4{ color:#fff}
.myhd ul li.on .myhd-img1{ display:block;width:100px; height:303px;margin-top:460px;}

.myhd ul li h3{ writing-mode: vertical-rl; float:left; font-size:20px; color:#6a3f33; margin-top:64px; margin-right:8px; margin-left:27px; margin-bottom:128px;}
.myhd ul li h4{ writing-mode: vertical-rl; float:left; font-size:16px; color:#6a3f33; margin-top:28px;}
.myhd-img1{  display:none;width:100px; height:303px; margin-top:460px;}

.myr{ background:url(../images/mybg1.jpg) no-repeat;width:540px; height:497px; margin-top:147px; margin-left:67px;}
.myr p{ color:#292929; font-size:18px; line-height:36px; padding:57px 60px 25px 60px; }
.myr img{margin-left:70px;}
.my .tempWrap{ max-width:604px !important}

.sp .swiper-slide{width:406px; height:320px; float:left; margin-right:20px;}
.sp{ overflow:hidden; height:320px;}
.sp .swiper-slide img{
	width: 100%;
}
.part6{ margin-top:75px;}
.footerbg{ background:url(../images/footerbg.jpg) no-repeat; height:340px;  }


.footerle{width:315px; height:160px; float:left}
.footerle p{ font-size:18px; color:#fff; line-height:36px;}

.navv{width:650px; height:120px; float:left; margin-left:70px; }

/*.navv ul li{width:44px; height:125px; border-right:1px solid #beb7b6;  float:left; margin-left:41px; cursor:pointer}*/
.navv ul li{width:44px; height:125px;  float:left; margin-left:36px; cursor:pointer}
.navv ul li h3{ writing-mode: vertical-rl; float:left; font-size:20px; color:#fff; margin-top:-3px;}

.navvhover{width:3px;height: 22px;background:#e3caaf; float:right;transition: height 1s; cursor:pointer}
.navv ul li:hover .navvhover{
height: 120px;
}

.footerr{ margin-left:10px;}
.footerr p{ font-size:18px; color:#fff; line-height:36px; float:left; padding-top:20px;}
.footerr img{ float:left; margin-right:14px;}
.footer-p1{ font-size:18px; color:#fff; text-align:center;  line-height:36px; }
/*新闻列表*/
.weizhi img{ margin-left:5px; margin-right:6px;}
.weizhi h3{ font-size:18px; color:#4c4c4c; line-height:31px;}
.weizhi h3 a{ font-size:18px; color:#6a3f33; line-height:31px;}

.listnews ul li{ height:294px; border-bottom:1px solid #d9d9d5; margin-top:40px;}
.listnewsr{width:918px; height:223px; float:right}
.listnewsrt{ background:url(../images/list-news-4.png) no-repeat;width:100px; height:30px; color:#fff; font-size:14px; text-align:center; line-height:30px;}
.listnewsr h3{ color:#683d31; font-size:20px; font-weight:bold; padding-top:24px; }
.listnewsr p{ color:#292929; font-size:18px; padding-top:24px; line-height:34px;}
.listnewsr h4{ color:#6a3f33; font-size:18px; padding-top:12px; line-height:34px;}
/*文章页*/
.artile{width:965px;}
.artile h3{ text-align:center; color:#683d31; font-size:28px; padding-top:5px;}
.artile h4{ text-align:center; color:#292929; font-size:16px; padding-top:15px;}
.artile-heng{ background:#683d31; height:2px; width:965px; margin-top:30px; margin-bottom:20px;}
.artile p{ font-size:18px; color:#292929; line-height:38px; padding:20px 0 0 0; text-indent:2em}

.artir{width:383px;}
.artir-h3{ color:#683d31; font-size:28px; border-bottom:2px solid #683d31; padding-bottom:26px;}
.artirb{width:383px;margin-top:-16px;}
.artirb ul li{width:360px; height:130px; background:#ececec; margin-bottom:15px; padding:23px 0 0 23px}

.artirbt{ background:url(../images/arti-1.jpg) no-repeat;width:100px; height:30px; color:#ffffff; font-size:14px; text-align:center; line-height:30px;}
.artirb p{ color:#683d31; font-size:20px; padding:11px 0 0 0 ; line-height:38px;}

.artile-heng1{ background:#babcb9; height:1px; width:965px; margin-top:30px; margin-bottom:20px;}

.shagn{width:930px; font-size:18px; color:#292929; margin-top:10px;}
.shagn a{width:930px; font-size:18px; color:#292929; margin-top:10px;}
.shagn b{ color:#693025}
.xia{width:900px; font-size:18px; margin-top:20px;color:#292929;}
.xia a{width:900px; font-size:18px; margin-top:20px;color:#292929;}
.xia b{ color:#693025}
/*科室导航*/
.listkst{ background:url(../images/list-keshi-1.png) no-repeat; height:35px;}
.listkst h3{ font-size:30px; color:#6a3f33; }

.listkstb ul li{ background:url(../images/list-keshi-3.png) no-repeat;width:174px; height:44px; float:left; margin-right:70px; margin-bottom:26px; font-size:20px; color:#000000; text-align:center; line-height:42px;}
.listkstb ul li a{font-size:20px; color:#000000; width:174px; height:44px; display:block}
.listkstb ul li:hover{ background:url(../images/list-keshi-2.png) no-repeat; color:#fff}
.listkstb ul li:hover a{ color:#fff}
.listkstb ul li:nth-child(6),
.listkstb ul li:nth-child(12){ margin-right:0}
/*联系我们*/
.lianxir{width:383px;}
.artir-h3{ color:#683d31; font-size:28px; border-bottom:2px solid #683d31; padding-bottom:26px;}
.lianxirb{width:383px; padding:30px 0 0 0; height:625px; background:#ececec}

.lianxirbt{width:349px; margin-left:15px; margin-bottom:18px; height:88px;}
.lianxirbt p{ height:87px; display:block;width:308px; float:right; font-size:18px; color:#000000; line-height:32px;}
.lianxirbt img{width:8%}
/*关于我们*/
.abtr{width:682px; height:336px; margin-top:16px; margin-right:26px;}
.abtr h3{ color:#683d31; font-weight:bold; font-size:30px;}
.abtr p{ color:#292929; font-size:18px; padding:12px 0 0 0; line-height:43px; text-indent:2em}
.abcbg{ background:url(../images/about-bg.jpg) no-repeat; height:760px; padding:40px 0 0 0}
.abc-p1{ text-align:center}
.abc-p2{ color:#292929; font-size:18px; text-indent:2em; line-height:48px; padding:26px 96px 0 85px}
.abd{ height:288px;}

.abdbd{ width:1276px; height:288px;}
.abdbd ul li{ float:left; margin-right:10px; width:400px !important}

.abd .sPrev{	position: absolute;left:0%;top: 43%;display: block;width:47px;;height:47px;;background:url(../images/about-left.png) no-repeat;}
.abd .sNext{position: absolute;right: 1%;top: 43%;display: block;width:47px;;height:47px;;background:url(../images/about-right.png) no-repeat; }
/*科室列表*/
.ks-listt{ height:540px;}

.ks-listtle{width:689px; height:500px; margin-top:40px;}
.ks-listtle h3{ color:#683d31; font-size:36px;}
.ks-listtle p{ color:#292929; font-size:18px; text-indent:2em; padding:28px 0 0 0; line-height:32px;}

.ks-listzjh3{ text-align:center; text-align:center; color:#683d31; font-size:36px;}

.ks-listb h3{ color:#683d31; font-size:36px; font-weight:normal}
.ks-listble{width:666px; height:330px;}
.ks-listblet{ height:197px; width:666px; border-bottom:1px solid #babcb9; padding-bottom:27px;}
.ks-listbletr{width:286px; height:125x; float:left; margin-top:26px; margin-left:27px;}
.ks-listbletrt{ background:url(../images/ks-list-3.png) no-repeat;width:100px; height:30px; line-height:30px; color:#fff; text-align:center; font-size:14px;}
.ks-listbletr h3{ color:#683d31; font-size:20px; font-weight:bold; padding-top:14px; line-height:36px;}
.ks-listbletr p{ color:#333; font-size:16px; padding-top:4px; line-height:32px;}
.ks-listbletr p a{ color:#333}

.ks-listbleb{width:665px;}
.ks-listbleb ul li{ margin-bottom:27px;}
.ks-listbleb ul li a{ color:#292929; font-size:18px;}
.ks-listbleb ul li span{ float:right; font-size:18px;}

/*名医列表*/

.listmy ul li{ background:url(../images/list-my2.png) top center no-repeat;width:670px; height:722px; float:left; margin-right:55px; margin-bottom:58px;}
.listmy ul li:nth-child(2),.listmy ul li:nth-child(4){ margin-right:0}

.listmy-im1{ margin-top:34px;}
.listmy h3{ color:#683d31; font-size:36px; padding:50px 0 30px 0; border-bottom:1px solid #babcb9}
.listmy h4{ color:#292929; font-size:20px; padding:20px 0 0 0}
.listmy h4 b{ font-weight:bold; font-size:24px; color:#292929}
.listmy p{ color:#292929; font-size:18px; padding:16px 78px 0 0; line-height:34px;}


.listsp ul{ margin-left:5px;}

.listsp ul li{width:430px; height:368px; float:left; margin-right:45px; margin-bottom:20px; position:relative;}
.listsp ul li p{ text-align:center; font-size:18px; color:#292929; padding-top:10px;}
.listsp ul li:nth-child(3),.listsp ul li:nth-child(6){ margin-right:0}

.listsp-bo{ position:absolute; background:url(../images/listsp-2.png) no-repeat; width:76px; height:76px; top:116px; left:238px}

.listsp-bo1{ position:absolute; background:url(../images/listsp-2.png) no-repeat; width:76px; height:76px; top:80px; left:173px}



/*专家列表*/
.zjbghd1{width:380px; height:36px; position:absolute; top:23px; left:38.5%;}
.zjbghd1 ul li{ float:left; color:#bca8a6; font-weight:bold; font-size:30px; cursor:pointer
}
.zjbghd1 b{ float:left;color:#bca8a6; font-weight:normal; margin-left:28px; margin-right:28px; font-size:24px;}
.zjbghd1 ul li.on{ color:#6a3f33}

.spbghd1{width:380px; height:36px; margin-left:500px;}
.spbghd1 ul li{ float:left; color:#bca8a6; font-weight:bold; font-size:30px; cursor:pointer
}
.spbghd1 b{ float:left;color:#bca8a6; font-weight:normal; margin-left:28px; margin-right:28px; font-size:24px;}
.spbghd1 ul li.on{ color:#6a3f33}


.zjale{ background:url(../images/zj-1.png) no-repeat;width:308px; margin-bottom:44px; height:477px; float:left; margin-right:44px;}
.zjalea1{ display:block;width:156px; border:1px solid #6a3f33; border-radius:40px; height:43px; margin-top:25px; margin-left:80px; text-align:center; color:#6a3f33; line-height:43px; font-size:20px;}
.zjalea1:hover{ background:#683d31; color:#fff}

.zjar{width:1024px; position:relative; margin-top:12px;}
.zjar-h3{ font-weight:bold; color:#6a3f33; font-size:30px; padding-bottom:18px; border-bottom:1px solid#d8d9d4; margin-bottom:56px;}
.zjarc{ height:81px;border-bottom:1px solid#d8d9d4; width:1024px; margin-bottom:42px;}
.zjarc h3{ color:#292929; font-size:24px;}
.zjarc h4{ color:#666665; font-size:20px; padding:10px 0 0 0}

.zjarc1{border-bottom:1px solid#d8d9d4; width:1024px; margin-bottom:42px; padding-bottom:15px}
.zjarc1 h3{ color:#292929; font-size:24px;}
.zjarc1 h4{ color:#666665; font-size:18px; padding:10px 0 0 0; line-height:36px;}
.zjarc1 p{ color:#666665; font-size:18px; padding:10px 0 0 0; line-height:36px;}
.zjarc1 p{ font-size:18px !important}
.zjarc2{ height:165;border-bottom:1px solid#d8d9d4; width:1024px; margin-bottom:42px;}
.zjarc2 h3{ color:#292929; font-size:24px;}
.zjarc2 h4{ color:#666665; font-size:18px; padding:10px 0 0 0; line-height:36px;}

.abdbd .tempWrap{ margin-left:1.5% !important; z-index:999999}

.san{ height:110px; background:#ddb76c; width:1358px !important; margin-left:2px;}


.san h3{ padding:43px 0 0 50px; color:#fff; font-size:16px;}

.san h3 img{ margin-right:5px;}

.page_list>li{

    float:left;display:block;padding:3px 10px;border-radius:5px;text-align:center;font-size:16px;line-height:26px;color:#000;margin:5px;border:1px solid #666; margin-right:16px

}




.page_list>li>strong {

    color: #9b0000;

}


.ks-list1{ background:url(../images/ks-list-1.png) no-repeat;width:670px; height:540px; float:right}
.ks-list1 img{ margin-to
p:4px;}

.phone{width:64px; height:62px; float:right; padding:2% 0 0 1.5%; position:relative; cursor:pointer;transition: transform 0.5s ease;}
.phonet{width:200px; height:70px; position:absolute; top:35%; right:69%; background:#e5dddb; opacity:0.9; border-radius:5px; display:none;}
.phone:hover{transform: scale(1.05);}
.phone:hover .phonet{ display:block;}
.phonet p{ font-size:22px; color:#a71015; margin-left:18px; margin-top:21px;}

.banner{ height:600px; overflow:hidden}
.bannerhd{height:15px; position:absolute; bottom:45px; left:46%; z-index:9999}
.bannerhd ul li{width:15px; height:15px; background:#ab6161; border-radius:10px; float:left; margin-right:20px; cursor:pointer;}
.bannerhd ul li.on{ background:#d80c18}
#text{ background:none !important}
.banner .tempWrap{ margin-top:-16px !important}
.toplogo{ height:85px; margin-top:-8px}

.abhj{ height:540px;}

.abhjc{ height:468px; width:1400px;}
.abhjcr{width:589px; height:468px;}
.abhjcrd{width:589px; height:215px; margin-top:15px;}

.abhj .sPrev1{	position: absolute;left:44%;bottom: 0%;display: block;width:47px;;height:47px;;background:url(../images/about-left.png) no-repeat;}
.abhj .sNext1{position: absolute;right:44%;bottom: 0%;display: block;width:47px;;height:47px;;background:url(../images/about-right.png) no-repeat; }


.dq{
	display: flex;
	flex-wrap: wrap;
	gap: 20px;
}
.dq .dq_l{
	flex: 2;
}
.dq .dq_r{
	flex: 1;
}

.dq_l a{
	display: flex;
	flex-wrap: wrap;
	gap: 15px;
}

.dq_l .dq_l_box img{
	width: 100%;
}
.dq_l .dq_l_box{
	position: relative;
	width: 100%;
}
.dq_l .dq_l_box .pic{
	padding-top: 55.5%;
}
.dqtr{
	position: absolute;
	bottom: 0;
	background: linear-gradient(180deg, rgba(255, 255, 255, 0) 0%, #333 82.5%);
	width: 100%;
}
.dqtr h3{
	font-size: 18px;
	color: #fff;
	line-height: 45px;
	text-indent: 20px;
}
.dqtr span{
	color: #fff;
	float: right;
	margin-right: 20px;
}

.dq_r .dqrli{
	margin-top: 30px;
}
.dq_r .dqrli:first-child{
	margin-top:0;
}
.dqrli a{
	display: flex;
	flex-wrap: wrap;
	gap: 15px;
	height: 151px;
}
.dq_img{
	flex: 1;
}
.dq_img img{
	width: 100%;
}
.dq_p{
	flex: 1;
	display: flex;
	flex-wrap: wrap;
	align-content: space-between;
}
.dq_p p{
	font-size: 18px;
	color: #683d31;
	line-height: 30px;
	height: 90px;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 3;
	display: -webkit-box;
	overflow: hidden;
}
.dq_p .dq_p_time{
	font-size: 18px;
	color: #683d31;
	line-height: 30px;
}


.pic{
	position: relative;
	overflow: hidden;
}
.pic img{
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	vertical-align: middle;
	object-fit: cover;
	-webkit-transition: all .5s;
	-o-transition: all .5s;
	transition: all .5s;
}
.pic:hover img {
	background-color: #027f6c;
	-webkit-transform: scale(1.1);
	-ms-transform: scale(1.1);
	-o-transform: scale(1.1);
	transform: scale(1.1);
}
